﻿/********* glue the buttons to the viewer beneath them *****/
.TabGroupButtons
{
    vertical-align:inherit;
}

.TabMikudim,
.TabOver,
.TabOn ,
.TabOff
{
	width: 72px;	/*72 makes center tabstrip to be 1 pixel left*/
    background-position: 0px 0px;    
	background-repeat:no-repeat;
	text-align: center;
	/*line-height: 12px;*/ /* causes space beneath tabs */
	
	/*padding: 5px;*/
	font-size: 14px;
	height: 32px;
	
	top: 0px; /*not neccessary*/
	/* center the text inside buttons*/
	
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
    cursor: pointer;
    /*position: relative;*/  /*makes the bottom right buttons 1 pixel to the right*/
}

/* padding, background is updated via
    Javascript located at Minisite.js
    under the Tab_NumOfRows(objId) function.
*/

.TabOver 
{
    /*
    color: #FF7A0E;
    */
    background-image: url(../Images/tab_selected.gif);
}
.TabOff
{
    background-image: url(../Images/tab_idle.gif);
}

.TabOn
{	
    background-image: url(../Images/tab_selected.gif);
	/*background-position: 0px 1px; */ /*used to push down 1 pixel the selected button so the white backgrounds will overlap*/           
	background-position: 0px 0px;                          
	font-weight: bold;
	color: #FF7A0E;    
}

.TabMikudim
{
    background-image: url(../Images/tab_idle.gif);
	color: #FF7A0E;    
	cursor: default;
}

/********* remove tabs text underline *****/
 a 
{
    text-decoration:none;
}


.TabStrip
{
	Height: 32px;
    padding:0px;

	/*vertical-align: bottom;*/
	/*padding-top: 0px;*/
	/**/
	/*background-color: Green;*/
}

.CENTERf {
	/*align:right;*/
	width: auto;
	float: right;
	font-size: 85%;
	line-height:normal;
	
	Height: 44px;
	vertical-align: bottom;
	padding-top: 0px;

	
	
}
.CENTERf ul {
  margin:0;
  padding:0px 3px 0;
  list-style:none;
  

  }
.CENTERf li {
  float:right;
  margin:0;
  padding:0 0 0 0;



  }
.CENTERf a {
  float:right;
  display:block;
  padding:6px 20px 6px 10px;
  text-align: left;
  text-decoration:none;
  font-size: 11px;
  font-weight:bold;
 
  font-family: Verdana,helvetica,arial,sans-serif;
  voice-family: "\"}\""; voice-family:inherit;
  }

  
  .RUf {
	float: right;
	width: auto;
	font-size: 85%;
	line-height:normal
	
}
.RUf ul {
  margin:0;
  padding:0px 3px 0;
  list-style:none;
  }
.RUf li {
  float:right;
  margin:0;
  padding:0 0 0 0;
  }
.RUf a {
  float:right;
  display:block;
  padding:6px 20px 6px 10px;
  text-align: left;
  text-decoration:none;
  font-size: 11px;
  font-weight:bold;
 
  font-family: Verdana,helvetica,arial,sans-serif;
  voice-family: "\"}\""; voice-family:inherit;
  }

.RBf {
	float: right;
	width: auto;
	font-size: 85%;
	line-height:normal
	
}
.RBful {
  margin:0;
  padding:0px 3px 0;
  list-style:none;
  }
.RB li {
  float:right;
  margin:0;
  padding:0 0 0 0;
  }
.RBf a {
  float:right;
  display:block;
  padding:6px 20px 6px 10px;
  text-align: left;
  text-decoration:none;
  font-size: 11px;
  font-weight:bold;
 
  font-family: Verdana,helvetica,arial,sans-serif;
  voice-family: "\"}\""; voice-family:inherit;
  }

.divmidtopf {
      background:url(../Images/midtop.jpg) no-repeat; 
      width: 104px;
		height: 25px;
}

